from django.urls import path

from .views import article_detail, article_list, article_submit, article_submit_success, home

urlpatterns = [
    path('', home, name='home'),
    path('stories/', article_list, name='article_list'),
    path('stories/<slug:slug>/', article_detail, name='article_detail'),
    path('editor/submit/', article_submit, name='article_submit'),
    path('editor/success/<slug:slug>/', article_submit_success, name='article_submit_success'),
]
